@charset "utf-8";
*{ margin:0; padding:0;}
#server{width:100%;background:url(http://www.mediacoder.cn/images/bg_00.png) repeat-x;}
#server h3{ height:44px; background:#113a74;}
#server .pic{ width:959px; height:130px; background:url(images/transerver-mediacoder_04.jpg) no-repeat; position:relative}
#server .btn{ right:19px; bottom:20px; position:absolute; border:none;}
